### Method

# Soup Session get_tls_database

#### Declaration [src]

    GTlsDatabase*
    soup_session_get_tls_database (
      SoupSession* session
    )

#### Description [src]

Get the `GTlsDatabase` currently used by `session`.

Gets property | `Soup.Session:tls-database`

#### Return value

Returns: | `GTlsDatabase`
| A `GTlsDatabase`.
| The data is owned by the instance.
| The return value can be `NULL`.